[Unit]
Description=Dotclear management
After=risotto.target
Before=nginx.service php-fpm.service

[Service]
Type=oneshot
ExecStart=/usr/bin/cp -f /usr/local/share/dotclear/var/.htaccess /srv/dotclear/var/
ExecStart=/usr/bin/cp -f /usr/local/share/dotclear/cache/.htaccess /srv/dotclear/cache/
ExecStart=/usr/bin/cp -f /usr/local/share/dotclear/plugins/.htaccess /srv/dotclear/plugins/
ExecStart=/usr/bin/rm -rf /srv/dotclear/plugins/*
ExecStart=/bin/bash -c '/usr/bin/cp -fr /usr/local/share/dotclear/plugins/* /srv/dotclear/plugins/'

User=nginx
Group=nginx

[Install]
WantedBy=multi-user.target
